
/* Create two equal columns that floats next to each other */
body{
  position:relative;
  overflow-x: hidden;
  font-family: Open Sans
}

.column-left {
  float: left;
  width: 50%;
}

.segment {
  padding:10%;
  position:static;
  text-align: justify;
  background-color: #FECB2B;
}

.segment1 {
  padding:10%;
  position:static;
  text-align: justify;
}

.column-right {
  float: left;
  width: 50%;
}
.title {
  font-weight: bold;
  font-family: Open Sans;
  text-align: center;
  font-size: 5vh;
}

.subtitle {
  font-family: Open Sans;
  font-size: 3vh;
}

.logos {
  padding:10%;
}

/* Clear floats after the columns */
.row {
  position:relative;
  margin-right:0!important;
}

.logo {
  opacity: 70%;
  height:25vh;
  min-height: 100px;
  padding:5%;
  margin-left:50%;
  transform: translateX(-50%);
}

.frontPage {
  height: 91vh!important;
  width:100%;
}
footer {
   position: relative;
   left: 0;
   padding:5%;
   bottom: 0;
   width: 100%;
   background-color:white;
   color: black;
   text-align: center;
   -webkit-box-shadow: 0px -4px 3px rgba(50, 50, 50, 0.25);
  -moz-box-shadow: 0px -4px 3px rgba(50, 50, 50, 0.25);
  box-shadow: 0px -4px 3px rgba(50, 50, 50, 0.25);
}

footer a{
  color:black;
}

@media screen and (max-width: 600px) {
  .column-right {
    width: 100%;
    top:0!important;
    z-index: -1!important;
    padding:0!important;
    opacity: 0.5;
    overflow-x: hidden;
  }
  .column-left{
    z-index:1!important;
    position: absolute;
    left:50%;
    transform: translateX(-50%);
    overflow-x: hidden;
  }

  .column-left img{
    opacity: 0.9;
  }
  .frontPage {
    padding: 0!important;
    height: 100%;
    width:100%;
    opacity: 40%;
    overflow-x: hidden;
  }
  .logo {
  opacity: 0.3;
  height:20vh;
  width:100%;
  padding:5%;
  margin-left:50%;
  transform: translateX(-50%);
}
  .values {
    width:100%;
  }
}

.topnav {
  overflow: hidden;
  background-color: #fff;
  z-index:10!important;
  max-width: 100vw;
  font-family: Open Sans;
  position: -webkit-sticky;
  top:0;
}

.topnav a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  z-index:1!important;
}

.topnav a:hover {
  text-decoration: underline;
  background: #fff;
  color: black;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    color:black;
    display: block;
    z-index:1!important;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
    z-index:1!important;
  }
}
